#!/bin/bash
# Generates the shared object file for the meta-model.
platform=$(./platform.sh)
echo $platform
gcc -w -Wall -fPIC $(python-config --cflags) -c pyMM.c -o pyMM.o
gcc -shared $(python-config --ldflags) pyMM.o -o umm_pyMM_$platform.so


